/* CSS Datei Ziegler-Kommunikation */

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

#wrap { 
	width: 805px; 
	height: 100%; 
	padding-left: 5px;
	margin: 0 auto;
	clear: both;
	background: url(../pictures/i_background.gif) repeat-y;
}

#head { 
	background-color: #ffffe8; 
	width: 800px; 
	height: 140px; 
	background-image: url(../pictures/head_full.jpg);
	position: relative;
}

#head i {
	display: none;
}

#menu_line {
	background-color: white;
	width: 800px;
	height: 20px;
}

#menu { 
	width: 800px; 
	height: 24px; 
	position: relative;
}

#main_links {
	background-color: #eef1db;
	height: 378px;
	width: 519px;
	position: relative;
	visibility: visible;
}
#main_breit_oben { 
	background-color: #eef1db; 
	position: relative; 
	width: 800px; 
	height: 248px;
	float: none;
	clear: none;
}
#main_breit { 
	background-color: #eef1db; 
	visibility: visible;
	position: relative; 
	width: 800px; 
	height: 378px;
}
#main_rechts {
	background-color: #eef1db;
	height: 378px;
	width: 275px;
	left: 525px;
	position: absolute;
}

#main_breit_unten {
	background-color: #e3e9cb;
	height: 130px;
	width: 800px;
	position: relative;
	visibility: visible;
}

#unten {
	background-color: #e3e9ca;
	height: 60px;
	width: 800px;
	position: relative;
}

#white_line {
	background-color: white;
	width: 800px;
	height: 5px;
}
.white_line { background-color: white; width: 800px; height: 5px; }
#white_line_vert {
	background-color: white;
	width: 5px;
	height: 378px;
	position: absolute;
	left: 520px;
}
#reftext img { margin-right: 5px; }
